Redmine - Patch #38412

Japanese translation update (r22167)
2023-04-05 11:36 - Go MAEDA

Status: Closed Start date:

Priority: Normal Due date:

Assignee: % Done: 0%
Category: Translations Estimated time: 0.00 hour
Target version:

Description
Translated field_any_searchable.

diff --git a/config/locales/ja.yml b/config/locales/ja.yml

index c6083c328..6be37030c 100644

-—— a/config/locales/ja.yml

+++ b/config/locales/ja.yml

@@ -1428,4 +1428,4 @GR Ja:
text_users_bulk_destroy_confirm: 000000000000 "${yes}"™ 000000000D
permission_select_project_publicity: 000000000/000
label_auto_watch_on_issue_created: 00000000000

- field_any_searchable: Any searchable text

+ field_any_searchable: 000000000

Associated revisions

Revision 22170 - 2023-04-06 02:19 - Go MAEDA
Japanese translation update (#38412).

Patch by Go MAEDA.

History

#1 - 2023-04-05 11:40 - Go MAEDA

- Description updated

#2 - 2023-04-05 11:55 - Go MAEDA

- Description updated

#3 - 2023-04-06 02:20 - Go MAEDA

- Status changed from New to Closed

Committed the patch in r22170.

2025-06-05

1/1



https://www.redmine.org/projects/redmine/repository/svn/revisions/22170
http://www.tcpdf.org

